Files BUILD.orig/libcaca-0.99.beta13b/aclocal.m4 and BUILD/libcaca-0.99.beta13b/aclocal.m4 are identical
Files BUILD.orig/libcaca-0.99.beta13b/AUTHORS and BUILD/libcaca-0.99.beta13b/AUTHORS are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/compile and BUILD/libcaca-0.99.beta13b/autotools/compile are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/config.guess and BUILD/libcaca-0.99.beta13b/autotools/config.guess are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/config.sub and BUILD/libcaca-0.99.beta13b/autotools/config.sub are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/depcomp and BUILD/libcaca-0.99.beta13b/autotools/depcomp are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/install-sh and BUILD/libcaca-0.99.beta13b/autotools/install-sh are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/ltmain.sh and BUILD/libcaca-0.99.beta13b/autotools/ltmain.sh are identical
Files BUILD.orig/libcaca-0.99.beta13b/autotools/missing and BUILD/libcaca-0.99.beta13b/autotools/missing are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/bootstrap BUILD/libcaca-0.99.beta13b/bootstrap
--- BUILD.orig/libcaca-0.99.beta13b/bootstrap	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/bootstrap	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
 #
 #    This program is free software. It comes without any warranty, to
 #    the extent permitted by applicable law. You can redistribute it
-#    and/or modify it under the terms of the Do What The Fuck You Want
+#    and/or modify it under the terms of the Do What The Heck You Want
 #    To Public License, Version 2, as published by Sam Hocevar. See
 #    http://sam.zoy.org/wtfpl/COPYING for more details.
 #
Files BUILD.orig/libcaca-0.99.beta13b/build-dos and BUILD/libcaca-0.99.beta13b/build-dos are identical
Files BUILD.orig/libcaca-0.99.beta13b/build-kernel and BUILD/libcaca-0.99.beta13b/build-kernel are identical
Files BUILD.orig/libcaca-0.99.beta13b/build-win32 and BUILD/libcaca-0.99.beta13b/build-win32 are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/caca0.c BUILD/libcaca-0.99.beta13b/caca/caca0.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/caca0.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/caca0.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/caca0.h BUILD/libcaca-0.99.beta13b/caca/caca0.h
--- BUILD.orig/libcaca-0.99.beta13b/caca/caca0.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/caca0.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
@@ -102,7 +102,7 @@
 #define CACA_EVENT_RESIZE        0x20000000
 #define CACA_EVENT_ANY           0xff000000
 
-/* Backwards compatibility macros for even older shit */
+/* Backwards compatibility macros for even older stuff */
 #define caca_dithering caca_feature
 #define caca_set_dithering caca_set_feature
 #define caca_get_dithering_name caca_get_feature_name
@@ -110,7 +110,7 @@
 #define CACA_DITHER_ORDERED CACA_DITHERING_ORDERED8
 #define CACA_DITHER_RANDOM  CACA_DITHERING_RANDOM
 
-/* Macros to redefine all the shit */
+/* Macros to redefine all the stuff */
 #define caca_init __caca0_init
 #define caca_set_delay(x) caca_set_display_time(__caca0_dp, x)
 #define caca_get_feature __caca0_get_feature
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/caca.c BUILD/libcaca-0.99.beta13b/caca/caca.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/caca.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/caca.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/caca.h BUILD/libcaca-0.99.beta13b/caca/caca.h
--- BUILD.orig/libcaca-0.99.beta13b/caca/caca.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/caca.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/caca_internals.h BUILD/libcaca-0.99.beta13b/caca/caca_internals.h
--- BUILD.orig/libcaca-0.99.beta13b/caca/caca_internals.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/caca_internals.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/caca/caca.pc.in and BUILD/libcaca-0.99.beta13b/caca/caca.pc.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_cocoa.m BUILD/libcaca-0.99.beta13b/caca/driver_cocoa.m
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_cocoa.m	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_cocoa.m	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_conio.c BUILD/libcaca-0.99.beta13b/caca/driver_conio.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_conio.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_conio.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_gl.c BUILD/libcaca-0.99.beta13b/caca/driver_gl.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_gl.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_gl.c	2008-12-02 19:08:27.000000000 +0100
@@ -9,7 +9,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_ncurses.c BUILD/libcaca-0.99.beta13b/caca/driver_ncurses.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_ncurses.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_ncurses.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_raw.c BUILD/libcaca-0.99.beta13b/caca/driver_raw.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_raw.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_raw.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_slang.c BUILD/libcaca-0.99.beta13b/caca/driver_slang.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_slang.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_slang.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
@@ -226,7 +226,7 @@
              * pair, and print a space instead of the real character.
              * XXX: disabled, because I can't remember what it was
              * here for, and in cases where SLang does not render
-             * bright backgrounds, it's just fucked up. */
+             * bright backgrounds, it's just hecked up. */
 #if 0
             uint8_t fgcolor = cucul_attr_to_ansi_fg(*cvattrs);
             uint8_t bgcolor = cucul_attr_to_ansi_bg(*cvattrs);
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_vga.c BUILD/libcaca-0.99.beta13b/caca/driver_vga.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_vga.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_vga.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_win32.c BUILD/libcaca-0.99.beta13b/caca/driver_win32.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_win32.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_win32.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/driver_x11.c BUILD/libcaca-0.99.beta13b/caca/driver_x11.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/driver_x11.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/driver_x11.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/event.c BUILD/libcaca-0.99.beta13b/caca/event.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/event.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/event.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/graphics.c BUILD/libcaca-0.99.beta13b/caca/graphics.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/graphics.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/graphics.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/caca/Makefile.am and BUILD/libcaca-0.99.beta13b/caca/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/caca/Makefile.in and BUILD/libcaca-0.99.beta13b/caca/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/caca/time.c BUILD/libcaca-0.99.beta13b/caca/time.c
--- BUILD.orig/libcaca-0.99.beta13b/caca/time.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/caca/time.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/caca-config.in and BUILD/libcaca-0.99.beta13b/caca-config.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ChangeLog BUILD/libcaca-0.99.beta13b/ChangeLog
--- BUILD.orig/libcaca-0.99.beta13b/ChangeLog	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ChangeLog	2008-12-02 19:08:27.000000000 +0100
@@ -1627,7 +1627,7 @@
 Changed paths:
    M test/text.c
 
-  * Added a small test for cucul_left() in test/text.c. It is *fucking* ugly.
+  * Added a small test for cucul_left() in test/text.c. It is *hecking* ugly.
 
 ------------------------------------------------------------------------
 r1133 | sam | 2007-06-28 17:56:59 +0200 (Thu, 28 Jun 2007) | 2 lines
@@ -3803,7 +3803,7 @@
 Changed paths:
    M doc/Makefile.am
 
-  * Fucking Doxygen replaces "s with 's in manpages. And it does not even
+  * Hecking Doxygen replaces "s with 's in manpages. And it does not even
     escape them. Fix that upon installation.
 
 ------------------------------------------------------------------------
@@ -5226,7 +5226,7 @@
 Changed paths:
    M caca/driver_gl.c
 
- * Added preliminary (it means that's fucked up) CP437 codepage
+ * Added preliminary (it means that's hecked up) CP437 codepage
 
 ------------------------------------------------------------------------
 r700 | sam | 2006-04-26 15:22:04 +0200 (Wed, 26 Apr 2006) | 2 lines
@@ -7248,7 +7248,7 @@
 Changed paths:
    M cucul/export_ps.c
 
-  * Of course I had to fuck up something. Here, PS export works again.
+  * Of course I had to heck up something. Here, PS export works again.
 
 ------------------------------------------------------------------------
 r513 | sam | 2006-04-06 15:41:56 +0200 (Thu, 06 Apr 2006) | 2 lines
@@ -7658,7 +7658,7 @@
   * Merged caca_show_cursor() and caca_hide_cursor() into caca_set_mouse() so
     that we have one function less.
   * Fixed coding style.
-  * Removed FUCKING TABS.               ____.------.___
+  * Removed HECKING TABS.               ____.------.___
                            _______.----'`` ``` `` ``` ``-.
                       _.--' ` ```` ` `  ` ```  ``    ``  ``.
                   _.-'    ' ` `` ```      `` ` `'           `.  _
@@ -9220,7 +9220,7 @@
 Changed paths:
    M configure.ac
 
-  * Ooops, I fucked up the build.
+  * Ooops, I hecked up the build.
 
 ------------------------------------------------------------------------
 r327 | sam | 2006-03-06 22:00:53 +0100 (Mon, 06 Mar 2006) | 2 lines
@@ -13277,7 +13277,7 @@
    M src/tunnel.c
    M src/weapons.c
 
-  * I think I fucked up the $Id tags on my previous commit.
+  * I think I hecked up the $Id tags on my previous commit.
 
 ------------------------------------------------------------------------
 r13 | sam | 2002-12-22 19:42:32 +0100 (Sun, 22 Dec 2002) | 3 lines
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/common.h BUILD/libcaca-0.99.beta13b/common.h
--- BUILD.orig/libcaca-0.99.beta13b/common.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/common.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *  $Id$
  *
  *  This library is free software; you can redistribute it and/or
- *  modify it under the terms of the Do What The Fuck You Want To
+ *  modify it under the terms of the Do What The Heck You Want To
  *  Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/config.h.in and BUILD/libcaca-0.99.beta13b/config.h.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/configure and BUILD/libcaca-0.99.beta13b/configure are identical
Files BUILD.orig/libcaca-0.99.beta13b/configure.ac and BUILD/libcaca-0.99.beta13b/configure.ac are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/COPYING BUILD/libcaca-0.99.beta13b/COPYING
--- BUILD.orig/libcaca-0.99.beta13b/COPYING	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/COPYING	2008-12-02 19:08:27.000000000 +0100
@@ -1,4 +1,4 @@
-            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
+            DO WHAT THE HECK YOU WANT TO PUBLIC LICENSE
                     Version 2, December 2004
 
  Copyright (C) 2004 Sam Hocevar
@@ -7,8 +7,8 @@
  copies of this license document, and changing it is allowed as long
  as the name is changed.
 
-            DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
+            DO WHAT THE HECK YOU WANT TO PUBLIC LICENSE
    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
-  0. You just DO WHAT THE FUCK YOU WANT TO.
+  0. You just DO WHAT THE HECK YOU WANT TO.
 
Files BUILD.orig/libcaca-0.99.beta13b/COPYING.GPL and BUILD/libcaca-0.99.beta13b/COPYING.GPL are identical
Files BUILD.orig/libcaca-0.99.beta13b/COPYING.LGPL and BUILD/libcaca-0.99.beta13b/COPYING.LGPL are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/csharp/AssemblyInfo.cs BUILD/libcaca-0.99.beta13b/csharp/AssemblyInfo.cs
--- BUILD.orig/libcaca-0.99.beta13b/csharp/AssemblyInfo.cs	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/csharp/AssemblyInfo.cs	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/csharp/Caca.cs BUILD/libcaca-0.99.beta13b/csharp/Caca.cs
--- BUILD.orig/libcaca-0.99.beta13b/csharp/Caca.cs	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/csharp/Caca.cs	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/csharp/caca-sharp.dll.config.in and BUILD/libcaca-0.99.beta13b/csharp/caca-sharp.dll.config.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/csharp/Cucul.cs BUILD/libcaca-0.99.beta13b/csharp/Cucul.cs
--- BUILD.orig/libcaca-0.99.beta13b/csharp/Cucul.cs	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/csharp/Cucul.cs	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
@@ -743,7 +743,7 @@
             GC.SuppressFinalize(this);
         }
 
-        /* TODO: fix this shit */
+        /* TODO: fix this stuff */
 
         [DllImport("libcucul.dll", CallingConvention=CallingConvention.Cdecl),
          SuppressUnmanagedCodeSecurity]
Files BUILD.orig/libcaca-0.99.beta13b/csharp/cucul-sharp.dll.config.in and BUILD/libcaca-0.99.beta13b/csharp/cucul-sharp.dll.config.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/csharp/Makefile.am and BUILD/libcaca-0.99.beta13b/csharp/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/csharp/Makefile.in and BUILD/libcaca-0.99.beta13b/csharp/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/csharp/test.cs BUILD/libcaca-0.99.beta13b/csharp/test.cs
--- BUILD.orig/libcaca-0.99.beta13b/csharp/test.cs	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/csharp/test.cs	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/attr.c BUILD/libcaca-0.99.beta13b/cucul/attr.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/attr.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/attr.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/box.c BUILD/libcaca-0.99.beta13b/cucul/box.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/box.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/box.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/canvas.c BUILD/libcaca-0.99.beta13b/cucul/canvas.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/canvas.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/canvas.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/charset.c BUILD/libcaca-0.99.beta13b/cucul/charset.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/charset.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/charset.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/conic.c BUILD/libcaca-0.99.beta13b/cucul/conic.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/conic.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/conic.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/cucul.c BUILD/libcaca-0.99.beta13b/cucul/cucul.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/cucul.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/cucul.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/cucul.h BUILD/libcaca-0.99.beta13b/cucul/cucul.h
--- BUILD.orig/libcaca-0.99.beta13b/cucul/cucul.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/cucul.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/cucul_internals.h BUILD/libcaca-0.99.beta13b/cucul/cucul_internals.h
--- BUILD.orig/libcaca-0.99.beta13b/cucul/cucul_internals.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/cucul_internals.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/cucul/cucul.pc.in and BUILD/libcaca-0.99.beta13b/cucul/cucul.pc.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/dither.c BUILD/libcaca-0.99.beta13b/cucul/dither.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/dither.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/dither.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/export.c BUILD/libcaca-0.99.beta13b/cucul/export.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/export.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/export.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/font.c BUILD/libcaca-0.99.beta13b/cucul/font.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/font.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/font.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/frame.c BUILD/libcaca-0.99.beta13b/cucul/frame.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/frame.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/frame.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/import.c BUILD/libcaca-0.99.beta13b/cucul/import.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/import.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/import.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
@@ -461,7 +461,7 @@
         else if(buffer[i] == '\x1b' && i + 2 >= size)
             break;
 
-        /* XXX: What the fuck is this shit? */
+        /* XXX: What the heck is this stuff? */
         else if(buffer[i] == '\x1b' && buffer[i + 1] == '('
                  && buffer[i + 2] == 'B')
         {
@@ -668,7 +668,7 @@
                 break; /* Not enough data or no bell found */
                 /* FIXME: XTerm also reacts to <ESC><backslash> and <ST> */
                 /* FIXME: differenciate between not enough data (try again)
-                 *        and invalid data (print shit) */
+                 *        and invalid data (print stuff) */
 
             skip += final;
 
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/legacy.c BUILD/libcaca-0.99.beta13b/cucul/legacy.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/legacy.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/legacy.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/line.c BUILD/libcaca-0.99.beta13b/cucul/line.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/line.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/line.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/cucul/Makefile.am and BUILD/libcaca-0.99.beta13b/cucul/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/cucul/Makefile.in and BUILD/libcaca-0.99.beta13b/cucul/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/cucul/mono9.data and BUILD/libcaca-0.99.beta13b/cucul/mono9.data are identical
Files BUILD.orig/libcaca-0.99.beta13b/cucul/monobold12.data and BUILD/libcaca-0.99.beta13b/cucul/monobold12.data are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/transform.c BUILD/libcaca-0.99.beta13b/cucul/transform.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/transform.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/transform.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cucul/triangle.c BUILD/libcaca-0.99.beta13b/cucul/triangle.c
--- BUILD.orig/libcaca-0.99.beta13b/cucul/triangle.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cucul/triangle.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cxx/caca++.cpp BUILD/libcaca-0.99.beta13b/cxx/caca++.cpp
--- BUILD.orig/libcaca-0.99.beta13b/cxx/caca++.cpp	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cxx/caca++.cpp	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cxx/caca++.h BUILD/libcaca-0.99.beta13b/cxx/caca++.h
--- BUILD.orig/libcaca-0.99.beta13b/cxx/caca++.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cxx/caca++.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cxx/cucul++.cpp BUILD/libcaca-0.99.beta13b/cxx/cucul++.cpp
--- BUILD.orig/libcaca-0.99.beta13b/cxx/cucul++.cpp	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cxx/cucul++.cpp	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cxx/cucul++.h BUILD/libcaca-0.99.beta13b/cxx/cucul++.h
--- BUILD.orig/libcaca-0.99.beta13b/cxx/cucul++.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cxx/cucul++.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/cxx/cxxtest.cpp BUILD/libcaca-0.99.beta13b/cxx/cxxtest.cpp
--- BUILD.orig/libcaca-0.99.beta13b/cxx/cxxtest.cpp	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/cxx/cxxtest.cpp	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/cxx/Makefile.am and BUILD/libcaca-0.99.beta13b/cxx/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/cxx/Makefile.in and BUILD/libcaca-0.99.beta13b/cxx/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/caca-config.1 and BUILD/libcaca-0.99.beta13b/doc/caca-config.1 are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/doc/cacafire.1 BUILD/libcaca-0.99.beta13b/doc/cacafire.1
--- BUILD.orig/libcaca-0.99.beta13b/doc/cacafire.1	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/doc/cacafire.1	2008-12-02 19:08:27.000000000 +0100
@@ -28,7 +28,7 @@
 .SH BUGS
 Please report any bugs you find to <libcaca@lists.zoy.org>.
 .SH LICENSE
-cacademo is covered by the Do What The Fuck You Want To Public License
+cacademo is covered by the Do What The Heck You Want To Public License
 (WTFPL). cacafire is covered by the GNU Lesser General Public License (LGPL).
 .SH AUTHORS
 .B cacademo's
Files BUILD.orig/libcaca-0.99.beta13b/doc/cacaplay.1 and BUILD/libcaca-0.99.beta13b/doc/cacaplay.1 are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/cacaserver.1 and BUILD/libcaca-0.99.beta13b/doc/cacaserver.1 are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/cacaview.1 and BUILD/libcaca-0.99.beta13b/doc/cacaview.1 are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/canvas.dox and BUILD/libcaca-0.99.beta13b/doc/canvas.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/doxygen.cfg.in and BUILD/libcaca-0.99.beta13b/doc/doxygen.cfg.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/doxygen.css and BUILD/libcaca-0.99.beta13b/doc/doxygen.css are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/font.dox and BUILD/libcaca-0.99.beta13b/doc/font.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/footer.html and BUILD/libcaca-0.99.beta13b/doc/footer.html are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/header.html and BUILD/libcaca-0.99.beta13b/doc/header.html are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/img2txt.1 and BUILD/libcaca-0.99.beta13b/doc/img2txt.1 are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/doc/libcaca.dox BUILD/libcaca-0.99.beta13b/doc/libcaca.dox
--- BUILD.orig/libcaca-0.99.beta13b/doc/libcaca.dox	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/doc/libcaca.dox	2008-12-02 19:08:27.000000000 +0100
@@ -15,7 +15,7 @@
  text terminal. For machines without a screen, the raw driver can be used
  to send the output to another machine, using for instance cacaserver.
 
- \e libcaca is free software, released under the Do What The Fuck You
+ \e libcaca is free software, released under the Do What The Heck You
  Want To Public License. This ensures that no one, not even the \e libcaca
  developers, will ever have anything to say about what you do with the
  software. It used to be licensed under the GNU Lesser General Public
@@ -62,7 +62,7 @@
  \section license License
 
  Permission is granted to copy, distribute and/or modify this document
- under the terms of the Do What The Fuck You Want To Public License, version
+ under the terms of the Do What The Heck You Want To Public License, version
  2 as published by Sam Hocevar. For details see http://sam.zoy.org/wtfpl/ .
 
 */
Files BUILD.orig/libcaca-0.99.beta13b/doc/Makefile.am and BUILD/libcaca-0.99.beta13b/doc/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/Makefile.in and BUILD/libcaca-0.99.beta13b/doc/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/migrating.dox and BUILD/libcaca-0.99.beta13b/doc/migrating.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/style.dox and BUILD/libcaca-0.99.beta13b/doc/style.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/tutorial.dox and BUILD/libcaca-0.99.beta13b/doc/tutorial.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/doc/user.dox and BUILD/libcaca-0.99.beta13b/doc/user.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/kernel/bootsect.S and BUILD/libcaca-0.99.beta13b/kernel/bootsect.S are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/kernel/kernel.c BUILD/libcaca-0.99.beta13b/kernel/kernel.c
--- BUILD.orig/libcaca-0.99.beta13b/kernel/kernel.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/kernel/kernel.c	2008-12-02 19:08:27.000000000 +0100
@@ -9,7 +9,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/kernel/kernel.h BUILD/libcaca-0.99.beta13b/kernel/kernel.h
--- BUILD.orig/libcaca-0.99.beta13b/kernel/kernel.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/kernel/kernel.h	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/kernel/Makefile.am and BUILD/libcaca-0.99.beta13b/kernel/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/kernel/Makefile.in and BUILD/libcaca-0.99.beta13b/kernel/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/kernel/multiboot.h and BUILD/libcaca-0.99.beta13b/kernel/multiboot.h are identical
Files BUILD.orig/libcaca-0.99.beta13b/kernel/multiboot.S and BUILD/libcaca-0.99.beta13b/kernel/multiboot.S are identical
Files BUILD.orig/libcaca-0.99.beta13b/libcaca.spec and BUILD/libcaca-0.99.beta13b/libcaca.spec are identical
Files BUILD.orig/libcaca-0.99.beta13b/Makefile.am and BUILD/libcaca-0.99.beta13b/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/Makefile.in and BUILD/libcaca-0.99.beta13b/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/cacademo.vcproj and BUILD/libcaca-0.99.beta13b/msvc/cacademo.vcproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/cacafire.vcproj and BUILD/libcaca-0.99.beta13b/msvc/cacafire.vcproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/caca-sharp.csproj and BUILD/libcaca-0.99.beta13b/msvc/caca-sharp.csproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/common.h and BUILD/libcaca-0.99.beta13b/msvc/common.h are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/config.h and BUILD/libcaca-0.99.beta13b/msvc/config.h are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/cucul-sharp.csproj and BUILD/libcaca-0.99.beta13b/msvc/cucul-sharp.csproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/libcaca.sln and BUILD/libcaca-0.99.beta13b/msvc/libcaca.sln are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/libcaca.vcproj and BUILD/libcaca-0.99.beta13b/msvc/libcaca.vcproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/libcucul.vcproj and BUILD/libcaca-0.99.beta13b/msvc/libcucul.vcproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/Makefile.am and BUILD/libcaca-0.99.beta13b/msvc/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/Makefile.in and BUILD/libcaca-0.99.beta13b/msvc/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/msvc/test-csharp.csproj and BUILD/libcaca-0.99.beta13b/msvc/test-csharp.csproj are identical
Files BUILD.orig/libcaca-0.99.beta13b/NEWS and BUILD/libcaca-0.99.beta13b/NEWS are identical
Files BUILD.orig/libcaca-0.99.beta13b/NOTES and BUILD/libcaca-0.99.beta13b/NOTES are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/caca.txt and BUILD/libcaca-0.99.beta13b/python/caca.txt are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/Makefile.am and BUILD/libcaca-0.99.beta13b/python/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/Makefile.in and BUILD/libcaca-0.99.beta13b/python/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/python/pypycaca.c BUILD/libcaca-0.99.beta13b/python/pypycaca.c
--- BUILD.orig/libcaca-0.99.beta13b/python/pypycaca.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/python/pypycaca.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/python/pypycaca.h BUILD/libcaca-0.99.beta13b/python/pypycaca.h
--- BUILD.orig/libcaca-0.99.beta13b/python/pypycaca.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/python/pypycaca.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/python/README and BUILD/libcaca-0.99.beta13b/python/README are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/snake.py and BUILD/libcaca-0.99.beta13b/python/snake.py are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/test1.py and BUILD/libcaca-0.99.beta13b/python/test1.py are identical
Files BUILD.orig/libcaca-0.99.beta13b/python/test2.py and BUILD/libcaca-0.99.beta13b/python/test2.py are identical
Files BUILD.orig/libcaca-0.99.beta13b/README and BUILD/libcaca-0.99.beta13b/README are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/caca.c BUILD/libcaca-0.99.beta13b/ruby/caca.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/caca.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/caca.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/caca-display.c BUILD/libcaca-0.99.beta13b/ruby/caca-display.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/caca-display.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/caca-display.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/ruby/caca-display.h and BUILD/libcaca-0.99.beta13b/ruby/caca-display.h are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/caca-event.c BUILD/libcaca-0.99.beta13b/ruby/caca-event.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/caca-event.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/caca-event.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/ruby/caca-event.h and BUILD/libcaca-0.99.beta13b/ruby/caca-event.h are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/common.h and BUILD/libcaca-0.99.beta13b/ruby/common.h are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/cucul.c BUILD/libcaca-0.99.beta13b/ruby/cucul.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/cucul.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/cucul.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-canvas.c BUILD/libcaca-0.99.beta13b/ruby/cucul-canvas.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-canvas.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/cucul-canvas.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-canvas.h and BUILD/libcaca-0.99.beta13b/ruby/cucul-canvas.h are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-dither.c BUILD/libcaca-0.99.beta13b/ruby/cucul-dither.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-dither.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/cucul-dither.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-dither.h and BUILD/libcaca-0.99.beta13b/ruby/cucul-dither.h are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-font.c BUILD/libcaca-0.99.beta13b/ruby/cucul-font.c
--- BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-font.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/ruby/cucul-font.c	2008-12-02 19:08:27.000000000 +0100
@@ -4,7 +4,7 @@
  *
  *  This library is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/ruby/cucul-font.h and BUILD/libcaca-0.99.beta13b/ruby/cucul-font.h are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/lib/caca.rb and BUILD/libcaca-0.99.beta13b/ruby/lib/caca.rb are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/Makefile.am and BUILD/libcaca-0.99.beta13b/ruby/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/Makefile.in and BUILD/libcaca-0.99.beta13b/ruby/Makefile.in are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/README and BUILD/libcaca-0.99.beta13b/ruby/README are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/ruby-caca.dox and BUILD/libcaca-0.99.beta13b/ruby/ruby-caca.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/ruby-cucul.dox and BUILD/libcaca-0.99.beta13b/ruby/ruby-cucul.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/ruby.dox and BUILD/libcaca-0.99.beta13b/ruby/ruby.dox are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/t/tc_canvas.rb and BUILD/libcaca-0.99.beta13b/ruby/t/tc_canvas.rb are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/t/tc_dither.rb and BUILD/libcaca-0.99.beta13b/ruby/t/tc_dither.rb are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/t/tc_font.rb and BUILD/libcaca-0.99.beta13b/ruby/t/tc_font.rb are identical
Files BUILD.orig/libcaca-0.99.beta13b/ruby/t/tc_frame.rb and BUILD/libcaca-0.99.beta13b/ruby/t/tc_frame.rb are identical
Files BUILD.orig/libcaca-0.99.beta13b/src/aafire.c and BUILD/libcaca-0.99.beta13b/src/aafire.c are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/cacademo.c BUILD/libcaca-0.99.beta13b/src/cacademo.c
--- BUILD.orig/libcaca-0.99.beta13b/src/cacademo.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/cacademo.c	2008-12-02 19:08:27.000000000 +0100
@@ -9,7 +9,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/cacadraw.c BUILD/libcaca-0.99.beta13b/src/cacadraw.c
--- BUILD.orig/libcaca-0.99.beta13b/src/cacadraw.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/cacadraw.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/cacaplay.c BUILD/libcaca-0.99.beta13b/src/cacaplay.c
--- BUILD.orig/libcaca-0.99.beta13b/src/cacaplay.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/cacaplay.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/cacaserver.c BUILD/libcaca-0.99.beta13b/src/cacaserver.c
--- BUILD.orig/libcaca-0.99.beta13b/src/cacaserver.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/cacaserver.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/src/caca.txt and BUILD/libcaca-0.99.beta13b/src/caca.txt are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/cacaview.c BUILD/libcaca-0.99.beta13b/src/cacaview.c
--- BUILD.orig/libcaca-0.99.beta13b/src/cacaview.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/cacaview.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/common-image.c BUILD/libcaca-0.99.beta13b/src/common-image.c
--- BUILD.orig/libcaca-0.99.beta13b/src/common-image.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/common-image.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/common-image.h BUILD/libcaca-0.99.beta13b/src/common-image.h
--- BUILD.orig/libcaca-0.99.beta13b/src/common-image.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/common-image.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/img2txt.c BUILD/libcaca-0.99.beta13b/src/img2txt.c
--- BUILD.orig/libcaca-0.99.beta13b/src/img2txt.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/img2txt.c	2008-12-02 19:08:27.000000000 +0100
@@ -8,7 +8,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/src/Makefile.am and BUILD/libcaca-0.99.beta13b/src/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/src/Makefile.in and BUILD/libcaca-0.99.beta13b/src/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/mygetopt.c BUILD/libcaca-0.99.beta13b/src/mygetopt.c
--- BUILD.orig/libcaca-0.99.beta13b/src/mygetopt.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/mygetopt.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/src/mygetopt.h BUILD/libcaca-0.99.beta13b/src/mygetopt.h
--- BUILD.orig/libcaca-0.99.beta13b/src/mygetopt.h	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/src/mygetopt.h	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/src/texture.h and BUILD/libcaca-0.99.beta13b/src/texture.h are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/blit.c BUILD/libcaca-0.99.beta13b/test/blit.c
--- BUILD.orig/libcaca-0.99.beta13b/test/blit.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/blit.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/colors.c BUILD/libcaca-0.99.beta13b/test/colors.c
--- BUILD.orig/libcaca-0.99.beta13b/test/colors.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/colors.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/cucul.c BUILD/libcaca-0.99.beta13b/test/cucul.c
--- BUILD.orig/libcaca-0.99.beta13b/test/cucul.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/cucul.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/test/demo0.c and BUILD/libcaca-0.99.beta13b/test/demo0.c are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/demo.c BUILD/libcaca-0.99.beta13b/test/demo.c
--- BUILD.orig/libcaca-0.99.beta13b/test/demo.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/demo.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/dithering.c BUILD/libcaca-0.99.beta13b/test/dithering.c
--- BUILD.orig/libcaca-0.99.beta13b/test/dithering.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/dithering.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/event.c BUILD/libcaca-0.99.beta13b/test/event.c
--- BUILD.orig/libcaca-0.99.beta13b/test/event.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/event.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/export.c BUILD/libcaca-0.99.beta13b/test/export.c
--- BUILD.orig/libcaca-0.99.beta13b/test/export.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/export.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/font2tga.c BUILD/libcaca-0.99.beta13b/test/font2tga.c
--- BUILD.orig/libcaca-0.99.beta13b/test/font2tga.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/font2tga.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/font.c BUILD/libcaca-0.99.beta13b/test/font.c
--- BUILD.orig/libcaca-0.99.beta13b/test/font.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/font.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/frames.c BUILD/libcaca-0.99.beta13b/test/frames.c
--- BUILD.orig/libcaca-0.99.beta13b/test/frames.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/frames.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/fullwidth.c BUILD/libcaca-0.99.beta13b/test/fullwidth.c
--- BUILD.orig/libcaca-0.99.beta13b/test/fullwidth.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/fullwidth.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/gamma.c BUILD/libcaca-0.99.beta13b/test/gamma.c
--- BUILD.orig/libcaca-0.99.beta13b/test/gamma.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/gamma.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/hsv.c BUILD/libcaca-0.99.beta13b/test/hsv.c
--- BUILD.orig/libcaca-0.99.beta13b/test/hsv.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/hsv.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/import.c BUILD/libcaca-0.99.beta13b/test/import.c
--- BUILD.orig/libcaca-0.99.beta13b/test/import.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/import.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/input.c BUILD/libcaca-0.99.beta13b/test/input.c
--- BUILD.orig/libcaca-0.99.beta13b/test/input.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/input.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/test/Makefile.am and BUILD/libcaca-0.99.beta13b/test/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/test/Makefile.in and BUILD/libcaca-0.99.beta13b/test/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/spritedit.c BUILD/libcaca-0.99.beta13b/test/spritedit.c
--- BUILD.orig/libcaca-0.99.beta13b/test/spritedit.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/spritedit.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/swallow.c BUILD/libcaca-0.99.beta13b/test/swallow.c
--- BUILD.orig/libcaca-0.99.beta13b/test/swallow.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/swallow.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/text.c BUILD/libcaca-0.99.beta13b/test/text.c
--- BUILD.orig/libcaca-0.99.beta13b/test/text.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/text.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/transform.c BUILD/libcaca-0.99.beta13b/test/transform.c
--- BUILD.orig/libcaca-0.99.beta13b/test/transform.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/transform.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/truecolor.c BUILD/libcaca-0.99.beta13b/test/truecolor.c
--- BUILD.orig/libcaca-0.99.beta13b/test/truecolor.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/truecolor.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/test/unicode.c BUILD/libcaca-0.99.beta13b/test/unicode.c
--- BUILD.orig/libcaca-0.99.beta13b/test/unicode.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/test/unicode.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/libcaca-0.99.beta13b/THANKS and BUILD/libcaca-0.99.beta13b/THANKS are identical
Files BUILD.orig/libcaca-0.99.beta13b/TODO and BUILD/libcaca-0.99.beta13b/TODO are identical
Files BUILD.orig/libcaca-0.99.beta13b/tools/Makefile.am and BUILD/libcaca-0.99.beta13b/tools/Makefile.am are identical
Files BUILD.orig/libcaca-0.99.beta13b/tools/Makefile.in and BUILD/libcaca-0.99.beta13b/tools/Makefile.in are identical
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/tools/makefont.c BUILD/libcaca-0.99.beta13b/tools/makefont.c
--- BUILD.orig/libcaca-0.99.beta13b/tools/makefont.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/tools/makefont.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  *
@@ -271,7 +271,7 @@
             }
 
             /* Check whether this is the same glyph as another one. Please
-             * don't bullshit me about sorting, hashing and stuff like that,
+             * don't bullstuff me about sorting, hashing and stuff like that,
              * our data is small enough for this to work. */
             for(k = 0; k < n; k++)
             {
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/tools/optipal.c BUILD/libcaca-0.99.beta13b/tools/optipal.c
--- BUILD.orig/libcaca-0.99.beta13b/tools/optipal.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/tools/optipal.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
diff -Nurbs BUILD.orig/libcaca-0.99.beta13b/tools/sortchars.c BUILD/libcaca-0.99.beta13b/tools/sortchars.c
--- BUILD.orig/libcaca-0.99.beta13b/tools/sortchars.c	2008-12-02 19:08:12.000000000 +0100
+++ BUILD/libcaca-0.99.beta13b/tools/sortchars.c	2008-12-02 19:08:27.000000000 +0100
@@ -7,7 +7,7 @@
  *
  *  This program is free software. It comes without any warranty, to
  *  the extent permitted by applicable law. You can redistribute it
- *  and/or modify it under the terms of the Do What The Fuck You Want
+ *  and/or modify it under the terms of the Do What The Heck You Want
  *  To Public License, Version 2, as published by Sam Hocevar. See
  *  http://sam.zoy.org/wtfpl/COPYING for more details.
  */
Files BUILD.orig/.var.rpmpatch/patch.11.comment and BUILD/.var.rpmpatch/patch.11.comment are identical
Files BUILD.orig/.var.rpmpatch/patch.11.md5 and BUILD/.var.rpmpatch/patch.11.md5 are identical
Files BUILD.orig/.var.rpmpatch/patch.3.comment and BUILD/.var.rpmpatch/patch.3.comment are identical
Files BUILD.orig/.var.rpmpatch/patch.3.md5 and BUILD/.var.rpmpatch/patch.3.md5 are identical
Files BUILD.orig/.var.rpmpatch/patch.5.comment and BUILD/.var.rpmpatch/patch.5.comment are identical
Files BUILD.orig/.var.rpmpatch/patch.5.md5 and BUILD/.var.rpmpatch/patch.5.md5 are identical
Files BUILD.orig/.var.rpmpatch/patch.7.comment and BUILD/.var.rpmpatch/patch.7.comment are identical
Files BUILD.orig/.var.rpmpatch/patch.7.md5 and BUILD/.var.rpmpatch/patch.7.md5 are identical
Files BUILD.orig/.var.rpmpatch/patch.9.comment and BUILD/.var.rpmpatch/patch.9.comment are identical
Files BUILD.orig/.var.rpmpatch/patch.9.md5 and BUILD/.var.rpmpatch/patch.9.md5 are identical
Files BUILD.orig/.var.rpmpatch/patches and BUILD/.var.rpmpatch/patches are identical
Files BUILD.orig/.var.rpmpatch/patchname and BUILD/.var.rpmpatch/patchname are identical
Files BUILD.orig/.var.rpmpatch/patchnum and BUILD/.var.rpmpatch/patchnum are identical
Files BUILD.orig/.var.rpmpatch/setupdir and BUILD/.var.rpmpatch/setupdir are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_10 and BUILD/.var.rpmpatch/tmp_patch_10 are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_12 and BUILD/.var.rpmpatch/tmp_patch_12 are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_2 and BUILD/.var.rpmpatch/tmp_patch_2 are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_4 and BUILD/.var.rpmpatch/tmp_patch_4 are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_6 and BUILD/.var.rpmpatch/tmp_patch_6 are identical
Files BUILD.orig/.var.rpmpatch/tmp_patch_8 and BUILD/.var.rpmpatch/tmp_patch_8 are identical
